%define module_name File-Find-CaseCollide
# BEGIN SourceDeps(oneline):
BuildRequires: perl(File/Find/Object.pm) perl(File/Spec.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(Module/Build.pm) perl(Moo.pm) perl(Test/Differences.pm) perl(Test/More.pm) perl(Test/Run/CmdLine/Iface.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.0.2
Release: alt1
Summary: find collisions in filenames, differing only in case
Group: Development/Perl
License: mit
URL: http://metacpan.org/release/File-Find-CaseCollide

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/S/SH/SHLOMIF/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
This tests for filenames in the same directory which differ only in lowercase
vs uppercase letters which some filesystems do not support (e.g: "hello.txt" vs.
"Hello.txt").

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes LICENSE
%perl_vendor_privlib/F*
%perl_vendor_privlib/T*

%changelog
* Mon Apr 29 2019 Igor Vlasenko <viy@altlinux.ru> 0.0.2-alt1
- updated by package builder

* Sat Jul 07 2018 Igor Vlasenko <viy@altlinux.ru> 0.0.1-alt1
- initial import by package builder

